/*     26415 : 스크롤 블록/셀 슬라이드 js      */
.empty__26415__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__26415__ p{font-size:17px;font-weight:bold}
.empty__26415__ dl{margin:0;text-align:left;color:#333}
.empty__26415__ dt{margin-bottom:5px;font-size:14px}
.empty__26415__ dd{margin:0;font-size:13px}


/*     26416 : 타이틀 텍스트      */
.title__26416__ {font-size:0; }
.title__26416__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__26416__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__26416__.style_top p {padding-top:10px;}
.title__26416__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__26416__.style_right p {padding-right:14px;}
.title__26416__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__26416__.style_bottom p {padding-bottom:12px;}
.title__26416__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__26416__.style_left p {padding-left:14px;}
.title__26416__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__26416__.style_circle1 p {padding-left:18px;}
.title__26416__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__26416__.style_circle2 p {padding-left:18px;}
.title__26416__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26416__ p {font-size:20px;}
}

/*     26417 : 실선      */
.solid_line__26417__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__26417__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__26417__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__26417__ {height:60px;}
}

/*     26414 : 이미지 (비율형)      */
.img_ratio__26414__ {max-width:100%;vertical-align:top}
.img_ratio__26414__ * {box-sizing:border-box}
.img_ratio__26414__ a {display:block;vertical-align:top}
.img_ratio__26414__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26414__ img {width:auto}
}

